package regex;

public class BeginWithTest {

	public static void main(String[] args) {

		String str = "javax.vecmath";

		System.out.println(str.startsWith("java."));
		System.out.println(str.startsWith("java"));
	}

}
